Ana içeriğe atla
HP / ÜRÜN DOSYASI

HP 2626-PWR

HP 2626-PWR J8164A Switch
SKU: J8164A#ABA

The ProCurve Switch 2600 series is a collection of low-cost, stackable, multi-layer, managed switches with 48, 24, or 8 auto-sensing 10/100 ports and dual-personality ports for 10/100/1000 or mini-GBIC connectivity. The ProCurve Switch 2650-PWR, 2626-PWR, and 2600-8-PWR are IEEE 802.3af-compliant for Power over Ethernet and provide up to 15.4 W per port. A redundant external power supply is also available as an accessory.<br /><br /><span style="font-size: larger; font-weight: bold;">Features</span><br>

RAM kapasitesi
32 MB
Özellikleri Gör

Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.

Teknik özellikler kayıtlı ürün verilerinden derlenmiştir.

01 / ÜRÜNÜ TANI

Ayrıntılarda kaybolmadan.

Öne çıkan kayıtlı bilgiler bir bakışta. Bütün teknik ayrıntılar aşağıda.

01 / RAM kapasitesi

32 MB

RAM kapasitesi

Teknik özellikler

Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
Auto MDI/MDI-X
Evet
Auto Mdi Mdi X
Evet
Bağlantı Kumeleme
Evet
Bağlantı Teknolojisi
Kablolu
Maks Veri Transfer Hızı
10G Desteği
Hayir
Ag Arabirimi
Fast Ethernet
Agac Protokolu Süresi
Evet
Bakir Ethernet Kablolama Teknolojisi
1000BASE-T 100BASE-TX 10BASE-T
Ethernet Uzerinden Güç Desteği Poe
Evet
Temel Acma Kapama Rj 45 Ethernet Giriş Sayısı
Veri Hızı
10/100/1000 Mbps
Wi-Fi standartlari
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x
Gigabit Ethernet Bakir Bağlantı Noktasi Sayısı
2
Giriş Frekansı
50 - 60 Hz
Guvenlik
CSA 22.2 950; cUL (CSA 950); EN 60950/IEC 60950; NOM-019-SCFI-1994; UL 1950 3; UL 60950
Guvenlik Algoritmasi Destekli
802.1x RADIUS, SSH, SSL/TLS
SSH/SSL desteği
Evet
Sertifikalar Uygunluk Bildirimleri
Çalışmama Nemi
Calistirma Nem Aralığı
15 - 95%
Giriş Voltajı
100 - 240 V
Güç Tüketimi
Çalışma Isısı Aralığı
0 - 50 °C
Adres Tablosu Boyutu
Ağırlık
Boyutlar Gxdxy
Dahili İşlemci
Evet
İşlemci
PowerPC MPC8245
İşlemci Frekansı
266 MHz
RAM kapasitesi
Flash Bellek
Depolama Sıcaklığı Aralığı Celsius
Gurultu Seviyesi
53 dB
Akis Kontrol Desteği
Evet
Islem Hacmi
Yonlendirme Gecis Kapasitesi
Yönlendirme/geçiş kapasitesi
9,6 Gbit/s
Garanti Süresi / Detayı
Lifetimefor as long as you own the product, with next-business-day advance replacement (available in most countries).
Tam Iki Tarafli Baski
Evet
Brand
HP
Category
Ağ Anahtarları
Ürün Adi
2626-PWR
Ürün Ailesi
ProCurve
Gtin Ean Upc
8087366752912, 0829160092737, 829160092737, 0808736675307, 808736675307, 0808736675321, 808736675321, 0808736675291, 808736675291, 4053162079717, 5711045855689, 4053162572034
Kategori
Ağ Anahtarları
Marka
HP
Product Family
Product Name
2626-PWR
Product Series
Satılan Pazarlar
NL, GB, DE, US, SE, FR, CH
Sisteme Eklenme Tarihi
2011-07-27
Üretim Tarihi
Ürün Kodu
J8164A
Isi Yayimi
2155 BTU/s
Konsol Girişi
RS-232
Mib Desteği
RFC 1213/1493/2021/2096/2613/2618/2665/2668/2674/2737/2863
Multicast Desteği
Evet
Ssh Ssl Desteği
Evet
Yonetim Protokolleri
SNMPv1/v2c/v3, LLDP-MED, ANSI/TIA-1057 LLDP, RFC 3164 BSD, RFC 2819, IEEE 802.1AB
HP 2626-PWR J8164A Switch